<template>
  <v-layout justify-center>
    <v-progress-circular
      indeterminate
      :size="70"
      :width="7"
      color="purple"
    />
  </v-layout>
</template>

<script>
export default {
  name: 'ProgressCircular',
  props: {
    value: {
      type: Number,
      required: true
    }
  }
}
</script>

<style scoped>
</style>
